/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

#node-home-hub-3 h2{
	margin-bottom: 15px;
	}
	

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

#node-home-hub-3 .group-header{
	padding: 10px 0 0;
	}

#node-home-hub-3 .group-right{
    height: 280px;
	}


/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Index Slideshow Counter *****/

.front .field-slideshow-wrapper .caption{
	bottom: 30px;
	}
	
/***** Teaser Boxes Equal Heights *****/

#node-home-hub-3 .equal-height-element{
	border-bottom: 1px solid #999;
	}


/***** About Us Teaser *****/

.field-name-about-us,
.field-name-about-us .node-about-us{
	height: 100%;
	}
	
	
/***** Recent Blog Carousel - Container *****/

.field-name-latest-blog .block-views,
.field-name-latest-blog .block-inner,
.field-name-latest-blog .view-blackthorn-blog,
.field-name-latest-blog .view-content,
.field-name-latest-blog .jcarousel-container{
	height: 100%;
	}
	
.field-name-latest-blog .block-views .content{
	height: 88%;
	}
	
.field-name-latest-blog .jcarousel-clip-horizontal{
	height: 100%;
	overflow: hidden;
	}
	
.field-name-latest-blog ul.jcarousel{
    height: 100%;
	}

.field-name-latest-blog ul li.jcarousel-item{
    height: 100%;
    padding: 0 10px 0 0;
    position: relative;
	}
	
.field-name-latest-blog ul li.jcarousel-item-5{
	padding: 0;
	}
	
	
/***** Recent Blog Carousel - Content *****/	

.field-name-latest-blog .node-blog{
	height: 100%;
	}
	
.group-right .field-name-latest-blog{
	height: 99%;
	}
	
.field-name-latest-blog .field-name-title{
	margin: 5px 0 0;
	}

.field-name-latest-blog .field-name-body{
	margin: 0 0 10px 0;
	}
		
.field-name-latest-blog .field-name-post-date{
	bottom: 13px;
	position: absolute;
	}
	
.field-name-latest-blog .view-blackthorn-blog .field-name-node-link a{
   	right: 0;
	}
	

/***** Recent Blog Carousel - Pager *****/

.field-name-latest-blog ul.jcarousel-navigation{
	position: absolute;
	right: 0;
	text-align: right;
	top: -36px;
	width: 69%;
	z-index: 1;
	}

.field-name-latest-blog ul.jcarousel-navigation li{
	display: inline-block;
	margin: 0 1%;
	width: 14%
	}

	.field-name-latest-blog ul.jcarousel-navigation li a{
		background: #333;
		color: #FFF;
		display: block;
		font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.field-name-latest-blog ul.jcarousel-navigation li.active a{
		background: #808080;
		}

/*	.field-name-latest-blog .jcarousel-container a.jcarousel-prev,
	.field-name-latest-blog .jcarousel-container a.jcarousel-next{
		background: #999 url(../images/bg_newer.png) no-repeat center top;
		color: #000;
		display: none;
		font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
		height: 20px;
		margin: 0 1%;
		padding: 0 2%;
		position: relative;
		text-transform: uppercase;
		width: 10%;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.field-name-latest-blog .jcarousel-container a.jcarousel-prev-disabled{
		background: #1C2124 url(../images/bg_newer.png) no-repeat center top;
		cursor: default;
		}

	.field-name-latest-blog .jcarousel-container a.jcarousel-next{
		background: #999 url(../images/bg_older.png) no-repeat center top;
		margin-right: 0;
		}
								
	.field-name-latest-blog .jcarousel-container a.jcarousel-next-disabled{
		background: #1C2124 url(../images/bg_older.png) no-repeat center top;
		cursor: default;
		}*/
	
	.field-name-latest-blog .jcarousel-container a.jcarousel-prev-disabled:hover,
	.field-name-latest-blog .jcarousel-container a.jcarousel-next-disabled:hover{
		background-color: #1C2124;
		}

	.field-name-latest-blog .jcarousel-container a:hover{
		background-color: #777;
		}
	
	.field-name-latest-blog .jcarousel-container a:active{
		background-color: #29abe2;
		}
		

/***** Recent Projects Carousel - Container *****/

.field-name-recent-projects-carousel{
	margin-top: 40px;
	}
	
.field-name-recent-projects-carousel .block-views .content{
	height: 200px;
	}
	
.field-name-recent-projects-carousel .jcarousel-clip-horizontal{
	height: 200px;
	overflow: hidden;
	width: 920px;
	}
	
.field-name-recent-projects-carousel ul.jcarousel{
    height: 200px;
	}

.field-name-recent-projects-carousel ul li.jcarousel-item{
    height: 200px;
	margin: 0 40px 0 0;
    position: relative;
	width: 200px !important;
	}
	
.field-name-recent-projects-carousel ul li.jcarousel-item-5{
	padding: 0;
	}


/***** Recent Projects Carousel - Content *****/	

.field-name-recent-projects-carousel .field-name-title{
	height: 100%;
	margin: 0;
	position: absolute;
	width: 100%;
	}
	

.field-name-recent-projects-carousel .field-name-title a{
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-size: 20px;
    height: 20px;
	line-height: 22px;
	opacity: 0;
    padding: 40px 0 140px;
    text-align: center;
	-moz-transition: opacity 0.3s linear 0s;
	-webkit-transition: opacity 0.3s linear 0s;
	-ms-transition: opacity 0.3s linear 0s;
	-o-transition: opacity 0.3s linear 0s;
	transition: opacity 0.3s linear 0s;
	}

	.field-name-recent-projects-carousel .field-name-title a:hover{
		opacity: 1;
		}

.field-name-recent-projects-carousel .field-name-title a span{
	bottom: 20px;
    color: #FFF;
    font-size: 12px;
	left: 0;
    position: absolute;
	width: 100%;
	}


/***** Recent Projects Carousel - Pager *****/

.field-name-recent-projects-carousel ul.jcarousel-navigation{
	position: absolute;
	right: 0;
	text-align: right;
	top: -36px;
	width: 200px;
	z-index: 1;
	}

.field-name-recent-projects-carousel ul.jcarousel-navigation li{
	display: inline-block;
	margin: 0 0 0 1%;
	width: 14%
	}

	.field-name-recent-projects-carousel ul.jcarousel-navigation li a{
		background: #333;
		color: #FFF;
		display: block;
		font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.field-name-recent-projects-carousel ul.jcarousel-navigation li.active a{
		background: #808080;
		}

/*	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-prev,
	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-next{
		background: #999 url(../images/bg_newer.png) no-repeat center top;
		color: #000;
		display: none;
		font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
		height: 20px;
		margin: 0 1%;
		padding: 0 2%;
		position: relative;
		text-transform: uppercase;
		width: 10%;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-prev-disabled{
		background: #1C2124 url(../images/bg_newer.png) no-repeat center top;
		cursor: default;
		}

	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-next{
		background: #999 url(../images/bg_older.png) no-repeat center top;
		margin-right: 0;
		}
								
	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-next-disabled{
		background: #1C2124 url(../images/bg_older.png) no-repeat center top;
		cursor: default;
		}
	
	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-prev-disabled:hover,
	.field-name-recent-projects-carousel .jcarousel-container a.jcarousel-next-disabled:hover{
		background-color: #1C2124;
		}

	.field-name-recent-projects-carousel .jcarousel-container a:hover{
		background-color: #777;
		}
	
	.field-name-recent-projects-carousel .jcarousel-container a:active{
		background-color: #29abe2;
		}*/
		
	

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/
